Package wx :: Package lib :: Package agw :: Module hypertreelist :: Class TreeListColumnInfo

[frames | no frames]

## Type TreeListColumnInfo

    object --+
             |
            TreeListColumnInfo

Method Summary
| `__init__(self, input, width, flag, image, shown, colour, edit)`
| `GetAlignment(self)`
| `GetColour(self)`
| `GetFont(self)`
| `GetImage(self)`
| `GetSelectedImage(self)`
| `GetText(self)`
| `GetWidth(self)`
| `IsEditable(self)`
| `IsShown(self)`
| `SetAlignment(self, flag)`
| `SetColour(self, colour)`
| `SetEditable(self, edit)`
| `SetFont(self, font)`
| `SetImage(self, image)`
| `SetSelectedImage(self, image)`
| `SetShown(self, shown)`
| `SetText(self, text)`
| `SetWidth(self, width)`

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:52:17 2009 | http://epydoc.sf.net